@charset "UTF-8";
/*/////////////////////////////////////////////////////////////////////////
The Order: 1886
/////////////////////////////////////////////////////////////////////////*/
* { margin:0; padding:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
body { text-align:center; font:13px/1.231 sans-serif; font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, serif; *font-size:small; *font:x-small;}
h1, h2, h3, h4, h5, h6, table, caption, tbody, tfoot, thead, tr, th, td { font-size:100%;}
a,embed,object { outline:none;}
img { border:none; box-sizing:content-box; -webkit-box-sizing:content-box; -moz-box-sizing:content-box;}
hr { display:none;}
li { list-style:none;}
.alt { position:absolute; top:-5000px; left:-9999px; text-align:left;}
.clearfix:after { content:""; clear:both; display:block;}
a { color:#dbb875; text-decoration:none; outline:none; -webkit-transition:all 0.3s 0s ease; -moz-transition:all 0.3s 0s ease; transition:all 0.3s 0s ease; border-bottom:1px solid transparent;}

/*@common
//////////////////////////////////////////////////////*/
body {background:#000; color:#fff; line-height:1; min-width:1050px;}
#bg1 { background:url(../img/bg1.jpg) no-repeat center 0;}
#bg2 { background:url(../img/bg2.jpg) no-repeat center 0;}

/*head*/
#header { width:100%; height:36px; background:#000; padding-top:8px; z-index:10;}
#header .inner { width:1000px; text-align:left; margin:0 auto;}
#header .inner:after { content:""; clear:both; display:block;}
#header #fcomLogo { width:300px; float:left; margin-left:10px;}
#header #fcomLogo a:hover { filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
#header img { vertical-align:middle;}
#header ul { float:right; width:690px; list-style:none; text-align:right;}
#header ul li { float:right;}
#header ul li.twitter { width:100px;}
#header ul li.hatena { padding-right:10px;}
#header ul li.facebook { padding-right:10px;}
#header ul li.gplus {}

#contentsHead {
	width:1000px; height:1164px; text-align:left; margin:0 auto; position:relative;
	background:url(../img/bg1.jpg) no-repeat center -36px; padding:720px 20px 0;
	}
	#contentsHead h1,
	#contentsHead h2,
	#contentsHead .readtxt,
	#contentsHead #spec { display:none;}
	#contentsHead #menu { position:absolute; top:357px; right:0;}
	#contentsHead #menu li {
		position:absolute; width:320px; height:88px;
		background:url(../img/parts.png) no-repeat;
		}
		#contentsHead #menu li#m0 { top:0; right:6px; background-position:0 -400px;}
		#contentsHead #menu li#m1 { top:126px; right:294px; background-position:0 0;}
		#contentsHead #menu li#m2 { top:99px; right:5px; background-position:0 -100px;}
		#contentsHead #menu li#m3 { top:189px; right:7px; background-position:0 -200px;}
		#contentsHead #menu li#m4 { top:216px; right:296px; background-position:0 -300px;}
	#contentsHead #menu li.coming { background:url(../img/menu_coming.png) no-repeat; text-indent:-5000px;}
		#contentsHead #menu li#m1.coming { background-position:0 0;}
		#contentsHead #menu li#m2.coming { background-position:0 -100px;}
		#contentsHead #menu li#m3.coming { background-position:0 -200px;}
		#contentsHead #menu li#m4.coming { background-position:0 -300px;}
	#contentsHead #menu a {
		display:block; width:320px; height:88px; text-indent:-5000px;
		background:url(../img/parts.png) no-repeat; filter:alpha(opacity=0); -moz-opacity:0; opacity:0;
		}
		#contentsHead #menu li#m0 a { background-position:-330px -400px;}
		#contentsHead #menu li#m1 a { background-position:-330px 0;}
		#contentsHead #menu li#m2 a { background-position:-330px -100px;}
		#contentsHead #menu li#m3 a { background-position:-330px -200px;}
		#contentsHead #menu li#m4 a { background-position:-330px -300px;}
	#contentsHead #menu .new {
		display:block; width:65px; height:48px; text-indent:-5000px;
		background:url(../img/parts.png) no-repeat -150px -500px; position:absolute; top:4px; left:11px;
	}
	#contentsHead #menu a:hover { filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
	#contentsHead #mov {
		width:652px; height:372px; position:absolute; top:735px; left:328px;
		background:url(../img/bg_mov.jpg) no-repeat; padding:6px; z-index:1;
	}
	#contentsHead #bnOfficial { position:absolute; top:735px; left:20px;}
	#contentsHead #bnOfficial a {
		display:block; width:278px; height:372px; text-indent:-5000px;
		background:url(../img/bn_official.jpg) no-repeat;
	}
	#contentsHead #bnOfficial a:hover { filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}

#contentsMain {
	width:1000px; min-height:1060px; text-align:left; margin:0 auto; position:relative;
	background:url(../img/bg2.jpg) no-repeat center 0; padding:109px 38px 0;
	}
	#contentsMain #newsList { margin-bottom:40px;}
	#contentsMain .itemBox {
		background:rgb(0, 0, 0); background:rgba(0, 0, 0, 0.7);
		border:1px solid #665a42; padding:14px; margin-bottom:10px;
		-webkit-transition:all 0.3s 0s ease; -moz-transition:all 0.3s 0s ease; transition:all 0.3s 0s ease;
	}
	#contentsMain .itemBox:hover { background:rgb(25, 16, 0); background:rgba(25, 16, 0, 0.8);}
	#contentsMain .itemBox img { display:block; border:1px solid #3a3326; float:left; margin-right:20px;}
	#contentsMain .itemBox .textArea { overflow:hidden;}
	#contentsMain .itemBox .newsTitle { font-size:16px; line-height:1.35; margin:3px 0 10px;}
	#contentsMain .itemBox .newsHead { font-size:14px; line-height:1.35; margin-bottom:10px;}
	#contentsMain .itemBox .news-time { font-size:12px; color:#a3a29d; margin-bottom:5px;}
	#contentsMain .itemBox .news-rt { text-align:right; font-size:14px; font-weight:bold; margin-top:-16px;}
	#contentsMain .itemBox .news-rt span {
		background: url(http://www.famitsu.com/img/1304/news-rt-icon.png) no-repeat 10px 9px transparent;
		padding:10px 0 0 30px; color:#cd0000;
	}
	#contentsMain .itemBox .newsTitle a { border-bottom:1px dotted #transparent;}
	#contentsMain .itemBox .newsTitle a:hover { border-bottom:1px solid #9f8655;}

/*footer*/
.copyright { font-size:12px; text-align:center; padding-bottom:40px;}
#footer { width:100%; font-size:12px; line-height:1.6; color:#fff; background:#1b1b1a; padding:20px 0;}
#footer #copy { padding-top:5px;}
#footer a { border-bottom:1px dotted #transparent;}
#footer a:hover { border-bottom:1px solid #9f8655;}

/*＠Overlay
///////////////////////////////////////////////////////*/
#mask {
	position:fixed; top:0; left:0; z-index:9900;
	width:100%; height:100%; background:#000; display:none;
}
#modalAreaInner { display:none;}
#modalArea .detail {
	width:860px; height:auto; text-align:left; text-align:justify; text-justify:inter-ideograph;
	background:url(../img/about_bg.jpg) repeat-y; position:relative;
	border:2px solid #181714; padding:105px 30px 30px; display:none;
	}
	#modalArea .detail:before {
		content:""; display:block; width:856px; height:380px;
		position:absolute; top:0; left:0; background-position:-2px -2px;
	}
	#modalArea #about01:before { background:url(../img/about01.jpg) no-repeat;}
	#modalArea #about02:before { background:url(../img/about02.jpg) no-repeat;}
	#modalArea #about03:before { background:url(../img/about03.jpg) no-repeat;}
	#modalArea #about04:before { background:url(../img/about04.jpg) no-repeat;}
	#modalArea .detail h2 { display:none;}
	#modalArea .detail p { font-size:16px; line-height:1.8; padding-bottom:16px; position:relative;}
	#modalArea .detail img { display:block; width:100%; position:relative;}
	/*btn*/
	#modalArea .next { position:absolute; top:0; right:-70px;}
	#modalArea .prev { position:absolute; top:0; left:-70px;}
	#modalArea .next a,
	#modalArea .prev a { display:block; width:70px; height:600px;}
	#modalArea .next a span,
	#modalArea .prev a span {
		display:block; width:40px; height:70px; text-indent:-5000px;
		background:url(../img/parts.png) no-repeat; position:absolute; top:250px;
	}
	#modalArea .next a span { background-position:0 -500px; left:10px;}
	#modalArea .prev a span { background-position:-50px -500px; right:10px;}
	#modalArea .close {
		width:40px; height:35px; text-indent:-5000px;
		background:url(../img/parts.png) no-repeat -100px -500px;
		position:absolute; top:-45px; right:-20px; cursor:pointer;
		-webkit-transition:all 0.3s 0s ease; -moz-transition:all 0.3s 0s ease; transition:all 0.3s 0s ease;
	}
	#modalArea .next a:hover,
	#modalArea .prev a:hover,
	#modalArea .close:hover { filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}

/*＠idx
///////////////////////////////////////////////////////*/
#idx #bg { height:960px; background:url(../img/bg_idx.jpg) repeat-x center 0;}
#idx #enter { width:990px; height:924px; background:url(../img/idx.jpg) no-repeat center 0; margin:0 auto; position:relative;}
#idx #enter h1, #idx #enter h2, #idx #enter p { display:none;}
#idx #enter ul { position:absolute; top:526px; left:189px;}
#idx #enter li { display:inline-block; margin:0 10px;}
#idx #enter li a {
	display:block; width:290px; height:55px; text-indent:-5000px;
	background:url(../img/idx_btn.jpg) no-repeat;
	}
	#idx #enter li#no a { background-position:0 -120px;}
	#idx #enter li#yes a { background-position:-320px -120px;}
#idx #enter #bnOfficial { position:absolute; top:735px; left:165px;}
#idx #enter #bnOfficial a {
	display:block; width:660px; height:110px; text-indent:-5000px;
	background:url(../img/idx_btn.jpg) no-repeat 0 0;
}
#idx #enter a:hover { filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}
#idx #footer { background:#000;}


